/****** Custom Styles ******/

body {
border-top: 40px solid #cb2027;
border-top: none;
border-bottom: 40px solid #cb2027;
/* background: #efefef; */
/* background: url(../bg/hypnotize.png) #efefef repeat; */
background:#111;
color:#222;
font-size: 1rem;
}

body.hypnotize {
  background: url(../bg/hypnotize.png) #efefef repeat;
}

body.hypnotize footer, body.hypnotize footer a {
  color: #111;
}

hr {
    background-color: #848484;
}

img {
  max-width:100%;
}

#rr-home, .rr-home {
    background: url("../bg/readrussia-masthead-bg-100px.png") repeat-x;
   /*  padding-bottom: 12px; */
}
.bg-readrussia-blue {
    background: #3b5aa2;
}
.bg-readrussia-light {
    background: #e0e0e0;
}

.bg-readrussia-blue {
  background:#0266a0;
}

.read-russia-menu {
    background: url("../bg/readrussia-masthead-bg-100px.png") repeat-x;
}

.dropdown-menu.bg-readrussia-blue a:hover {
    background: #007bff;
}

@media (min-width: 576px) {
a#navbarDropdown.nav-link.dropdown-toggle, ul.navbar-nav.topnav li.nav-item a.nav-link {
  color:#fff;
}
}

form input.form-control.form-control-sm {
  width:70%;
}

#page {
	margin-top: 30px;
 	margin-bottom: 30px;
    border-top: 1px solid #ddd;
    background: white;
    -webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.15);
    border-radius: 1px;
    padding: 5px; 
    height: auto;
}

a {
  color: #666;
  transition: color .3s ease-out; }
  a:hover, a:focus, a:active {
    color: black; }
  a:focus {
    outline: thin dotted; }
  a:hover, a:active {
    outline: 0; }
  a img {
    opacity: 1;
    transition: opacity .3s ease-out;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1); }
  a:hover img,
  a .img-hover {
    opacity: 0.6; }



a.pdf {
  background: url('../img/pdf.png') no-repeat scroll 0 0;
  padding: 14px 0 30px 70px;
}


#masthead {
margin-top: 20px;
}

footer, footer ul li, footer a {
  color:#fff;
}

footer a:hover {
  color: #aaa;
}

h1, h2, .main-navigation a, .footer-widgets, .navigation a, input[type="button"], input[type="reset"], input[type="submit"]{ font-family: 'Montserrat'; }
body, p, textarea, input, select, label, h1.site-title, h2.site-description, .entry-title { font-family: 'Merriweather Sans'; }


h1, h2, .main-navigation a, .footer-widgets, .navigation a, input[type="button"], input[type="reset"], input[type="submit"]{ font-family: 'Noto Sans', sans-serif; }
body, p, textarea, input, select, label, h1.site-title, h2.site-description, .entry-title { font-family: 'Noto Sans', sans-serif; }

h1 {
font-weight:500;
font-size: 2em;
margin-top: .8em;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size:1.4rem;
}


main p {
  font-size:1.2rem;
  line-height:2rem;
}

.float-left {
	margin-right: 2em important!;
}

.float-right {
  margin-left: 2em important!;
}

#rl-logo {
margin-right: 20px;
}

.site-title {
    font-size: 2.4rem;
    }

.site-desc {
clear:none;
margin: 4em 0 0 0;
padding: 0 0;
font-size: 18px;
}

.entry-title {
    font-size:2.2em;
    margin: 0 0;
}

figure h3 a {
	font-size: 1rem;
	margin-bottom: 0;
	padding-bottom: 4px;
}

figure p {
	text-align: center;
	color: #999;	
}

.entry-content img {
border: 1px solid #ccc;
}

.site-info {
margin: 2em 0;
}

.entry-title {
    font-size: 2rem;
    margin-bottom: 14px;
}

.sell-media-item .sell-media-quick-view {
    text-transform:none;
}

.sell-media-quick-view h2 {
    margin: 7px;
    line-height: 20px;
}

.sell-media-quick-view p {
    line-height: 18px;
    margin: 0 4px;
}

.sell-media-quick-view p.author {
    font-size: 110%;
    margin-bottom: 10px;
}

.sell-media-item img {
	margin-bottom: 2em;
    border: #ccc solid 1px;
}

.widget-title {
    font-size: 1.4em;
    margin: 1em 0 .5em 0;
}

.widget h3 {
    margin:0 0;
}

.widget a {
    text-decoration: underline;
}

.widget a:hover {
    text-decoration: none;
}

ul {
    list-style-position: outside;
}

blockquote.blockquote {
  font-style: italic;
  display: block;
  margin: 1.5em 0;
  position: relative;
  font-size: 98%;
  padding-left: 1em;
}

/*
blockquote.blockquote:after {
  content: "\2013 \2003" attr(cite);
  display: block;
  text-align: right;
  font-size: 0.875em;
}
*/

/***** Image Hover style 1 ****/

.hover-image, .c2:hover .normal-image {
  display: none;
}

.c2:hover .hover-image {
  display: inline;
}

.sell-media-item img.hover-image {
    display:none;
} 

#carouselBizwrap a.btn  {
  color:#fff;
  border: 1px solid #fff;
}

#carouselBizwrap a:hover.btn  {
  color:#aaa;
  border: 1px solid #ccc;
}

.embed-responsive {
	margin-bottom: 2em;
}